# Copyright (c) 2005 by Brocade Communications Systems, Inc.
# All rights reserved.
#
# Description:
#    This config contains the Marathon blade upgrade control information
#    and the list of fabos revisions that it can work with.
#
# Note:
#    Each line has the limit of no more than 127 chars.
#    Build date has to be in the format yyyy.MM.dd.hh.mm
#
Name		BFOS
SWBD		50
Version		5.2.0
Release		
Build		1026071147
Blade		SAS

#
# Following are the list of intelligent blade firmwares and its
# list of compatibile versions to FABOS
#
#         type    base   compatibiles
#         ----    ----   ------------
# The literals between the '@' symbols get substituted during make, so the
# actual line length should be a lot smaller.
#
Firmware	BFOS=50 VCOMP=5.2,5.1
Firmware	SAS=50  VCOMP=1.0
